<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">
        <title>Cadastrar</title>

        <link rel="stylesheet" type="text/css" href="css/healthtrack.css"/>
        <link rel="stylesheet" type="text/css" href="node_modules/bootstrap/dist/css/bootstrap.css"/>

    </head>
    <body class="bg-dark">

        <main role="main" class="d-flex justify-content-center mt-5">

            <form id="cadastrar">

                <div class="row">
                    <div class="col-md-12 mb-3">
                        <div class="ht-logo d-flex justify-content-center">
                            <img src="img/logo.png" alt="Logo" height="45">
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-6 mb-3">
                        <label for="Nome">Nome</label>
                        <input type="text" class="form-control" id="nome">
                    </div>
                    <div class="col-md-6 mb-3">
                        <label for="Sobrenome">Sobrenome</label>
                        <input type="text" class="form-control" id="sobrenome">
                    </div>
                </div>

<!--                 <div class="row">
                    <div class="col-md-4 mb-3">
                        <label for="Nascimento">Nascimento</label>
                        <input type="text" class="form-control" id="dtnascimento">
                    </div>
                    <div class="col-md-4 mb-3">
                    <label for="Sexo">Sexo</label>
                        <select class="form-control" id="sexo_select">
                            <option>...</option>
                            <option id="M">Masculino</option>
                            <option id="F">Feminino</option>
                        </select>
                    </div>
                    <div class="col-md-4 mb-3">
                        <label for="Altura">Altura</label>
                        <input type="text" class="form-control" id="altura">
                    </div>
                </div> -->

                <!-- <div class="mb-3">
                <label for="Endereço">Endereço</label>
                <input type="text" class="form-control" id="endereco">
                </div>

                <div class="row">
                    <div class="col-md-4 mb-3">
                    <label for="Cidade">Cidade</label>
                    <input type="text" class="form-control" id="cidade">
                    </div>
                    <div class="col-md-4 mb-3">
                    <label for="Estado">Estado</label>
                        <select class="form-control" id="estado_select">
                            <option>...</option>
                            <option id="AC">AC</option>
                            <option id="AL">AL</option>
                            <option id="AP">AP</option>
                            <option id="AM">AM</option>
                            <option id="BA">BA</option>
                            <option id="CE">CE</option>
                            <option id="DF">DF</option>
                            <option id="ES">ES</option>
                            <option id="GO">GO</option>
                            <option id="MA">MA</option>
                            <option id="MT">MT</option>
                            <option id="MS">MS</option>
                            <option id="MG">MG</option>
                            <option id="PA">PA</option>
                            <option id="PB">PB</option>
                            <option id="PR">PR</option>
                            <option id="PE">PE</option>
                            <option id="PI">PI</option>
                            <option id="RJ">RJ</option>
                            <option id="RN">RN</option>
                            <option id="RS">RS</option>
                            <option id="RO">RO</option>
                            <option id="RR">RR</option>
                            <option id="SC">SC</option>
                            <option id="SP">SP</option>
                            <option id="SE">SE</option>
                            <option id="TO">TO</option>
                        </select>
                    </div>
                    <div class="col-md-4 mb-3">
                    <label for="CEP">CEP</label>
                    <input type="text" class="form-control" id="cep">
                    </div>
                </div> -->

                <div class="mb-3">
                <label for="Email">Email</label>
                <input type="text" class="form-control" id="email">
                </div>

                <div class="row">
                    <div class="col-md-6 mb-3">
                        <label for="Senha">Senha</label>
                        <input type="text" class="form-control" id="senha">
                    </div>
                    <div class="col-md-6 mb-3">
                        <label for="SenhaConfirmar">Confirmar senha</label>
                        <input type="text" class="form-control" id="senhaConfirmar">
                    </div>
                </div>

                <a class="btn btn-primary btn-lg btn-block mt-3" id="btnSalvar" href="javascript:void(0)">Salvar</a>
                
            </form>

        </main>

        <div id="modal-campos-obrigatorios" class="modal" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
                <div class="card text-white bg-danger">
                    <div class="card-header">Atenção
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="card-body">
                        <p class="card-text">Cadastro irregular</p>
                    </div>
                </div>
            </div>
        </div>

        <script type="text/javascript" src="node_modules/jquery/dist/jquery.min.js"></script>
        <script type="text/javascript" src="node_modules/popper.js/dist/umd/popper.min.js"></script>
        <script type="text/javascript" src="node_modules/bootstrap/dist/js/bootstrap.js"></script>
        <script type="text/javascript" src="node_modules/datatables.net/js/jquery.dataTables.js"></script>
        <script type="text/javascript" src="node_modules/jquery-mask-plugin/dist/jquery.mask.min.js"></script>

        <script type="text/javascript" src="js/rest_usuario.js"></script>
        <script type="text/javascript" src="js/session_storage.js"></script>
        <script type="text/javascript" src="js/cadastrar.js"></script>
        <script type="text/javascript">
            $(document).ready(function() {
                Cadastrar.init();
            });
        </script>
    </body>
</html>